RubyGems Navigation menu

rom-mongodb 0.1.1

MongoDB adapter for Ruby Object Mapper

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.5 - August 21, 2023 (8,5 ko)
  2. 0.1.4 - March 11, 2023 (8,5 ko)
  3. 0.1.3 - October 06, 2022 (20,5 ko)
  4. 0.1.2 - June 28, 2022 (20,5 ko)
  5. 0.1.1 - June 27, 2022 (20,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

mongo ~> 2.17, >= 2.17.1
rom-core ~> 5.2, >= 5.2.6

Dépendances de Development (4):

ffaker ~> 2.21
rake ~> 13.0, >= 13.0.6
rom-repository ~> 5.2, >= 5.2.2
rspec ~> 3.11

Propriétaires:

Pushed by:

Auteurs:

  • Vladislav Trotsenko

Total de contrôle SHA 256:

3b0708c2e7bfe6029734acdb93c898c3593eb24bb96a842071e8c0f9c359a7bf

Total de téléchargements 2 926

Pour cette version 582

License:

MIT

Version de Ruby requise: >= 2.5.0

Liens: